Bug 1702051 - conversion host authentications should be associated with conversion hosts directly, not the associated resource
Summary: conversion host authentications should be associated with conversion hosts di...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: V2V
Version: 5.10.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.4
Assignee: Fabien Dupont
QA Contact: Yadnyawalk Tale
Red Hat CloudForms Documentation
URL: https://github.com/ManageIQ/manageiq/...
Whiteboard:
Depends On: 1695861
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-22 20:29 UTC by Satoe Imaishi
Modified: 2019-05-21 05:47 UTC (History)
3 users (show)

Fixed In Version: 5.10.4.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1695861
Environment:
Last Closed: 2019-05-21 05:46:54 UTC
Category: ---
Cloudforms Team: V2V
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:1247 None None None 2019-05-21 05:47:00 UTC

Comment 2 Satoe Imaishi 2019-04-25 14:43:39 UTC
https://github.com/ManageIQ/manageiq/pull/18673

Comment 3 Shveta 2019-05-03 19:07:41 UTC
provider = ExtManagementSystem.find(2)
provider.authentications.first

host = Host.find(3)
host.authentications.first

Changing the authentication for any host did not change the authentication for provider .
Verified in 5.10.4.1.20190430152139_40a1d86

Comment 5 errata-xmlrpc 2019-05-21 05:46:54 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:1247


Note You need to log in before you can comment on or make changes to this bug.